module.exports = [
    {
        name:'main',
        component: () => import('@/view/main.vue'),
        path:'/main',
        children:[
            {
                path:'/healthCard',
                name:'healthCard',
                component:()=> import('@/view/healthCard/index.vue'),
                meta:{
                    title: '健康打卡'
                }
            }
        ]
    },
    {
        name:'healthCard',
        component: () => import('@/view/healthCard/index.vue'),
        path:'/healthCard',
        children:[
            {
                path:'statistics/index',
                name:'healthCardStatisticsIndex',
                component:()=> import('@/view/healthCard/statistics/index.vue'),
                meta:{
                    title: '员工健康'
                }
            }
        ]
    }
]